<template>
    <div class="layout">
        <Navigation/>
        <router-view/>
    </div>
</template>

<script>
import Navigation from '@/components/Navigation'
export default {
    components: { Navigation },
    data() {
        return {

        }
    },
    mounted() {}
}
</script>

<style lang="scss" scoped>
.layout {
    height: 100%;
    .nav-box {
        position: relative;
    }
}
</style>
